DOCUMENTOR(1)

NAME
documentor - Ecere API Reference Tool

SYNOPSIS
documentor [ec-shared-library-name-or-path] | [ec-symbol-file (.sym)]

DESCRIPTION
Brings up the Ecere API Reference Tool. Modules (eC shared library or symbol file) whose API you want to browse and/or contribute to can be specified on the command line. If no name is specified, the libecere API will show up by default. Changes will be saved in the documentation path specified in the application's File/Settings menu (Defaults to /usr/share/ecere/doc), with the file name: module-name.eCdoc.